﻿@charset "UTF-8";

/* reset
--------------------------------------------------------------- */
body,section,nav,article,aside,hgroup,header,footer,address,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,figure,figcaption{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}/*address,caption,cite,code,dfn,em,strong,th,var,time{font-style:normal;font-weight:normal}*/ol,ul,li{list-style:none}caption{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#333}
body{font:13px/1.231 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', Arial, Helvetica, sans-serif;*font-size:small;*font:x-small}select,input,button,textarea{font:99% 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', Arial, Helvetica, sans-serif}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}article,aside,figure,figcaption,footer,h1,h2,h3,h4,h5,sh6,header,hgroup,menu,nav,section{display:block;}
/*-----------------------------------------------------
10px = 77%
11px = 85%
12px = 93%
13px = 100%
14px = 108%
15px = 116%
16px = 123.1%
17px = 131%
18px = 138.5%
19px = 146.5%
20px = 153.9%
21px = 161.6%
22px = 167%
23px = 174%
24px = 182%
25px = 189%
26px = 197%
------------------------------------------------------*/ 

img{
border:0 !important;
}

li,ul,dl,dt,dd{
list-style:none;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6 {
font-weight:normal;
}

/* font
--------------------------------------------------------------- */
h3{font-size:138.5%;}
h4{font-size:123.1%; font-weight:bold;}
h5{font-size:108%;}

h3.bb1,
h4.bb1,
h5.bb1{
border-bottom:1px solid #bbb;
padding:0 0 10px;
}

h3.bb2,
h4.bb2,
h5.bb2{
border-bottom:1px dotted #bbb;
padding:0 0 10px;
}

.ar1{
background:url(../../common/img/ar_type1.gif) left 50% no-repeat;
padding:0 0 0 20px;
line-height:150%;
}

.ar2{
background:url(../../common/img/ar_type2.gif) left 50% no-repeat;
padding:0 0 0 20px;
}

h2.ttl{
border-bottom:1px solid #bbbbbb;
padding:0 0 10px 0;
text-align:center;
margin-bottom:20px;
color:#635230;
font-size:153.9%;
line-height:160%;
}

h2.newsttl{
border-bottom:1px solid #bbbbbb;
padding:0 0 10px 0;
text-align:left;
margin-bottom:20px;
color:#635230;
font-size:153.9%;
line-height:160%;
}

h2.business_red{
border-bottom:1px solid #bbbbbb;
padding:0 0 10px 0;
text-align:center;
margin-bottom:20px;
color:#b22;
font-size:153.9%;
line-height:160%;
}

h2.business_blue{
border-bottom:1px solid #bbbbbb;
padding:0 0 10px 0;
text-align:center;
margin-bottom:20px;
color:#0F3196;
font-size:153.9%;
line-height:160%;
}

h2.business_ocher{
border-bottom:1px solid #bbbbbb;
padding:0 0 10px 0;
text-align:center;
margin-bottom:20px;
color:#856300;
font-size:153.9%;
line-height:160%;
}

h2.business_green{
border-bottom:1px solid #bbbbbb;
padding:0 0 10px 0;
text-align:center;
margin-bottom:20px;
color:#006400;
font-size:153.9%;
line-height:160%;
}

h2.business_pink{
border-bottom:1px solid #bbbbbb;
padding:0 0 10px 0;
text-align:center;
margin-bottom:20px;
color:#D96868;
font-size:153.9%;
line-height:160%;
}

h3.ttl{
width:100%;
border-bottom:1px solid #bbb;
padding:0 0 20px 0;
text-align:center;
margin-bottom:20px;
color:#635230;
font-size:153.9%;
}

h3.head1{
color:#635230;
border:1px solid #9D814D;
background:#D4CFC5 url(../../common/img/h3head1.jpg) left top repeat-x;
padding:0 10px;
margin:0 0 15px;
line-height:200%;
}

h3.head2{
color:#635230;
border:1px solid #9D814D;
background:#D4CFC5 url(../../common/img/h3head2.jpg) left top no-repeat;
padding:0 20px;
margin:0 0 15px;
line-height:200%;
}

h3.business_red,
h3.business_blue,
h3.business_ocher,
h3.business_green,
h3.business_pink{
border-bottom:1px dotted #bbb;
padding:0 0 10px 30px;
margin:0 0 20px;
line-height:110%;
}

h3.business_red{
color:#b22;
background:#fff url(../../common/img/h3business_red.gif) left 0 no-repeat;
}

h3.business_blue{
color:#0F3196;
background:#fff url(../../common/img/h3business_blue.gif) left 0 no-repeat;
}

h3.business_ocher{
color:#856300;
background:#fff url(../../common/img/h3business_ocher.gif) left 0 no-repeat;
}

h3.business_green{
color:#006400;
background:#fff url(../../common/img/h3business_green.gif) left 0 no-repeat;
}

h3.business_pink{
color:#D96868;
background:#fff url(../../common/img/h3business_pink.gif) left 0 no-repeat;
}

.fc_red{color:#b22;}
.fc_blue{color:#0F3196;}
.fc_ocher{color:#856300;}
.fc_green{color:#006400;}
.fc_pink{color:#D96868;}
.fc_brown{color:#635230;}
.head_boeder{border-bottom:1px dotted #bbb; padding-bottom:5px;}
.top_border{border-top:1px dotted #bbb;}

.fs1down{
font-size:80%;
}


/* link
--------------------------------------------------------------- */

a:link{
color:#0080C0;
text-decoration:underline;
}

a:visited,
a:active{
color:#0080C0;
text-decoration:underline;
}

a:hover{
color:#0080C0;
text-decoration:none;
}

#hmenu a:link{
color:#333;
text-decoration:none;
}

#hmenu a:hover{
color:#0080C0;
text-decoration:underline;
}

#mainmenu_bg1 li a:hover img , #mainmenu_bg2 li a:hover img , #mainmenu_bg3 li a:hover img , .mtl .bt a:hover img , .ct_mainbn a:hover img , #footer_bnr li a:hover img , #pagetop a:hover img , .bt_mousikomi a:hover img , .sidenavi li a:hover img , #side_kikansi #bt_side_new a:hover img , #side_kikansi #bt_side_back a:hover img , #publication #kaitei a:hover img , #publication #menu a:hover img , #bt_side_mousikomi a:hover img , #business #bnr li a:hover img{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: “alpha( opacity=70 )”;
text-decoration:none;
}

/* clear
--------------------------------------------------------------- */
.clear{
clear:both;
}

.clearfix:after{
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
overflow:hidden;
}
/* IE6 */
* html .clearfix{ zoom:1;}
/* IE7 */
*:first-child+html .clearfix{zoom:1;}
.clearfix{overflow:hidden;}

/* float
--------------------------------------------------------------- */
.float-left{
float:left;
}

.float-right{
float:right;
}

/* text-align
--------------------------------------------------------------- */
.text-left{
text-align:left;
}

.text-right{
text-align:right;
}

.text-center{
text-align:center;
}

.txtindent1{
padding-left:1em; text-indent:-1em;
}

.txtindent2{
padding-left:2em; text-indent:-2em; margin:0;
}

.txtindent3{
padding-left:3em; text-indent:-3em; margin:0;
}

.txtindent4{
padding-left:4em; text-indent:-4em; margin:0;
}

.txtindent5{
padding-left:5em; text-indent:-5em; margin:0;
}

.txtindent6{
padding-left:6em; text-indent:-6em; margin:0;
}

/* list
--------------------------------------------------------------- */
ul.attention {
    margin-left:1.0em;
}

ul.attention li img{
	vertical-align:middle;
	margin:-2px 2px 0;
}

ul.attention li.txtred{
	color:#CC3300;
}

ul.attention li {
    text-indent:-1.0em;
	margin:0 0 5px 0;
}

ul.attention2 {
    margin-left:3.0em;
}

ul.attention2 li {
    text-indent:-3.0em;
	margin:0 0 5px 0;
}



/* margin
--------------------------------------------------------------- */
.mb1{margin-bottom:1px!important;}
.mb2{margin-bottom:2px!important;}
.mb3{margin-bottom:3px!important;}
.mb4{margin-bottom:4px!important;}
.mb5{margin-bottom:5px!important;}
.mb6{margin-bottom:6px!important;}
.mb7{margin-bottom:7px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
.mb55{margin-bottom:55px!important;}
.mb60{margin-bottom:60px!important;}
.mb65{margin-bottom:65px!important;}
.mb70{margin-bottom:70px!important;}

.mt1{margin-top:1px!important;}
.mt2{margin-top:2px!important;}
.mt3{margin-top:3px!important;}
.mt4{margin-top:4px!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}

.mr10{margin-right:10px!important;}
.mr20{margin-right:20px!important;}
.mr30{margin-right:30px!important;}
.mr40{margin-right:40px!important;}
.mr50{margin-right:50px!important;}
.mr60{margin-right:60px!important;}
.mr70{margin-right:70px!important;}
.mr80{margin-right:80px!important;}
.mr90{margin-right:90px!important;}

.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}

.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}

.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}


.pb1{padding-bottom:1px!important;}
.pb2{padding-bottom:2px!important;}
.pb3{padding-bottom:3px!important;}
.pb4{padding-bottom:4px!important;}
.pb5{padding-bottom:5px!important;}
.pb6{padding-bottom:6px!important;}
.pb7{padding-bottom:7px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb30{padding-bottom:30px!important;}

.plr10{padding:0 10px!important;}
.plr20{padding:0 20px!important;}